Kerbal Space Program - Bug #24936

Cannot enter the game (Please Set this to: Not a bug or moot etc) Was mod related
02/28/2020 02:08 PM - FrankYu

Status: Not a Bug Start date: 02/28/2020
Severity: Low % Done: 0%
Assignee:
Category: Application
Target version:
Version: 1.9.1 Language: (0000 (Chinese Simplified)
Platform: Windows Mod Related: No
Expansion: Breaking Ground, Core Game, Making
History
Description

After updating to 1.9.1, | cannot enter the game. Error will pop up after entering the game (About Unity).In the previous version, the
game can be played normally.

History

#1 - 02/29/2020 05:50 AM - Anth12

Thats coming up a lot. got an amd gpu by any chance?

#2 - 03/01/2020 08:03 AM - FrankYu
Anth12 wrote:
Thats coming up a lot. got an amd gpu by any chance?

I used Microsoft Surface Book2 15" [i7-8565Ul116GIGTX1060 6GI512G SSDIINot AMD GPU.
nVidia driver version: 442.19(Nvidia Studio)

#3 - 03/01/2020 10:02 AM - Anth12

Interesting. | see nothing wrong with your specifications. Was it a clean install?

#4 - 03/01/2020 10:11 AM - FrankYu
Anth12 wrote:

Interesting. | see nothing wrong with your specifications. Was it a clean install?

YesllI use Steam to install and update the game. Use Nvidia Experience to update the GPU driver.

#5 - 03/01/2020 10:19 AM - Anth12

In the past when a new version of KSP comes out, | will delete the entire KSP folder under steam and then get it to verify the integrity of the the files.
steam will see all the files are missing and then replace them all.

#6 - 03/01/2020 10:20 AM - Anth12

Oh...your log file indicates mods. Remove all mods and then try again

#7 - 03/01/2020 10:25 AM - FrankYu
Anth12 wrote:
In the past when a new version of KSP comes out, | will delete the entire KSP folder under steam and then get it to verify the integrity of the the

files.
steam will see all the files are missing and then replace them all.

| used Steam's game integrity verification. Steam reminds me of missing 9 files
#8 - 03/02/2020 09:57 AM - FrankYu
Anth12 wrote:

Oh...your log file indicates mods. Remove all mods and then try again

| reinstalled the game and added the mod. Found to be a problem with the SCANSat module. When | deleted this module, it was ready to use.

#9 - 03/02/2020 10:44 AM - Anth12
Good. Not a bug (KSP bug tracker is only for unmodded installs)

#10 - 03/02/2020 10:45 AM - Anth12

- Subject changed from Cannot enter the game to Cannot enter the game (Please Set this to: Not a bug or moot etc) Was mod related

#11 - 03/02/2020 02:28 PM - Robert.Keech

- Status changed from New to Not a Bug

Files
Error.jpg 3.12 MB 02/28/2020 FrankYu
KSP.log 1.21 MB 02/28/2020 FrankYu
